/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-logo {
	max-width: 250px;
}

#menu-top-menu.menu li {
	display: inline;
	padding-left: 10px;
	padding-right: 5px;
}

#menu-top-menu.menu li a {
	color: #eee !important;
	font-size: 16px;
}

.header-widget {
	text-align: right;
	margin-top: -10px;
}

.header-widget p {
	color: #eee;
	font-size: 20px;
	font-weight: bold;
	padding-top: 15px;
}

img.main {
	width: 75%;
	float: right;
	margin: 0 0 25px 25px;
	position: relative;
	margin-top: -72px;
}

h1.entry-title {
	position: relative;
	z-index: 99;
}

.wpcf7 textarea,
.wpcf7 input {
	margin-top: 4px;
	width: 100%;
	max-width: 388px;
}
.wpcf7 textarea {
	height: 90px;
}

.wpcf7 input.wpcf7-submit {
	width: 150px;
}


/**** Woocommerce ****/

#menu-top-menu a {
	text-decoration: none;
}

.archive .woocommerce-product-details__short-description {
    display: none;
}

.product_meta {
	display: none;
}

.woocommerce-tabs {
	display: none;
}

.related.products {
	display: none;
}

ul.frames {
	margin-left: 0;
	background: #efefef;
}

ul.frames li {
	list-style-type: none;
	display: inline-block;
	width: 21%;
	padding: 20px 2% 10px 2%;
	font-size: 13px;
}

td,
.woocommerce div.product form.cart table {
	border-width: 0;
}

table.extra-options .label-tag {
	font-weight: bold;
}

.woocommerce div.product form.cart table td {
    padding-left: 0;
}

.extra-options select {
	width: 100%;
	max-width: 360px;
}

/**.woocommerce ul.products li.product .price, 
.woocommerce div.product p.price {
    display: none;
}**/

.woocommerce-variation-price {
	padding-bottom: 20px;
}

.woocommerce div.product span.price {
	color: #49a92e !important;
	font-weight: bold;
}

tr.upload-images {
	height: 60px;
}

tr.upload-images button {
	padding-top: 7px;
	padding-bottom: 7px;
}

td.label.leftside {
	padding-left: 0;
	padding-right: 20px;
	max-width: 145px !important;
}

h1.product_title {
	margin-bottom: 24px !important;
}

.select2-container--default .select2-selection--single {
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-radius: 0;
	color: #666666;
	padding: 7px 0 0 8px;
}

.select2-container .select2-selection--single {
	height: 45px;    
}

.select2-search__field {
	display: none;
}

.woocommerce-checkout #payment ul.payment_methods li img {
    display: none;
}

p.form-row.validate-required,
.woocommerce-terms-and-conditions-checkbox-text {
	line-height: 100% !important;
}

table.frames {
	font-size: 13px;
	line-height: 130%;
	border: 0 !important;
	background: #efefef;
	padding-left: 10px;
}

table.frames h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 130%;
}

.archive .button.product_type_simple.add_to_cart_button {
	display: none;
}

/*********** RESPONSIVE ********/

@media only screen and (max-width: 1100px) {
	
    img.main {
	    margin-top: 0;
    }

@media only screen and (max-width: 960px) {
	
    img.main {
	    width: 67%;
	    float: right;
	    margin: 0 0 25px 25px;
    }
}

@media only screen and (max-width: 650px) {
	
	 img.main {
	    width: 100%;
	    float: none;
	    margin: 0 auto 25px auto;
    }   
}

@media only screen and (max-width: 480px) {
	
   
}